package com.bonus.canteen.core.device.manage.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("获取取餐柜投递记录")
public class DeviceCounterStateVO implements Serializable {
   @ApiModelProperty("柜门号")
   private Integer counterNum;
   @ApiModelProperty("状态(1空的,2不是空的)")
   private Integer counterStatus;
   @ApiModelProperty("激活状态(1启用,2禁用,3故障)")
   private Integer activate;

   public Integer getCounterNum() {
      return this.counterNum;
   }

   public Integer getCounterStatus() {
      return this.counterStatus;
   }

   public Integer getActivate() {
      return this.activate;
   }

   public void setCounterNum(final Integer counterNum) {
      this.counterNum = counterNum;
   }

   public void setCounterStatus(final Integer counterStatus) {
      this.counterStatus = counterStatus;
   }

   public void setActivate(final Integer activate) {
      this.activate = activate;
   }

}
